Commit c013ae41 authored by Henri Chain's avatar Henri Chain

bump KF5

parent f41d3b9f
......@@ -12,7 +12,7 @@ cmake_minimum_required (VERSION 3.5 FATAL_ERROR)
project(Spectacle VERSION ${SPECTACLE_VERSION})
set(QT_MIN_VERSION "5.10.0")
set(KF5_MIN_VERSION "5.56.0")
set(KF5_MIN_VERSION "5.73.0")
find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
set(
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment